/********** Template CSS **********/
:root {
    --primary: #fe 4918;
    --light: #F6F7F8;
    --dark: #1A2A36;
}

.fw-medium {
    font-weight: 500 !important;
}

.fw-bold {
    font-weight: 700 !important;
}

.fw-black {
    font-weight: 900 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.fa-arrow-right {
    margin-left: 0.6rem !important;
}

/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

/*** Navbar ***/
.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-brand,
.navbar a.btn {
    height: 75px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: var(--dark);
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.owl-carousel-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    background: rgba(0, 0, 0, .1);
}

.img__carousel {
    width: 100%;
    height: 1000px;
}

@media (max-width: 768px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 500px;
    }

    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .header-carousel .owl-carousel-item p {
        font-size: 16px !important;
    }

}

.header-carousel .owl-dots {
    position: absolute;
    width: 60px;
    height: 100%;
    top: 0;
    right: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.header-carousel .owl-dots .owl-dot {
    position: relative;
    width: 45px;
    height: 45px;
    margin: 5px 0;
    background: #FFFFFF;
    box-shadow: 0 0 30px rgba(255, 255, 255, .9);
    border-radius: 45px;
    transition: .5s;
}

.header-carousel .owl-dots .owl-dot.active {
    width: 60px;
    height: 60px;
}

.header-carousel .owl-dots .owl-dot img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    padding: 2px;
    border-radius: 45px;
    transition: .5s;
}

.page-header {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.page-header-information {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/header.jpg) center center no-repeat;
    background-size: cover;
}

.page-header-contact {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/contactar.jpg) center center no-repeat;
    background-size: cover;
}

.page-header-news {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/noticias.jpg) center center no-repeat;
    background-size: cover;
}

.page-header-sedes {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/sedes.jpg) center center no-repeat;
    background-size: cover;
}

.page-header-eventos {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/eventos.jpg) center center no-repeat;
    background-size: cover;
}

.page-header-login {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/inicio-sesion.jpg) center center no-repeat;
    background-size: cover;
}


.breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}

/*** Mision, Vision y Objetivos ***/

.iconos-nosotros {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 2rem;
}

.icono {
    text-align: center;
}

.icono h3 {
    text-transform: uppercase;
}

.icono p {
    text-align: justify;
    margin: 0 20px;
}

.icono img {
    height: 8rem;
    margin-bottom: 1rem;
}

@media (max-width: 992px) {
    .iconos-nosotros {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 1rem;
    }

    .icono p {
        text-align: justify;
        margin: 0 auto;
    }
}

/*** About ***/
@media (min-width: 992px) {
    .container.about {
        max-width: 100% !important;
    }

    .about-text {
        padding-right: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .about-text {
        padding-right: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .about-text {
        padding-right: calc(((100% - 1320px) / 2) + .75rem);
    }
}


/*** News ***/
.service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}


.service-item h4 {
    font-size: calc(1.275rem + .3vw);
}

.service-icon {
    position: relative;
    margin: -50px 0 25px 0;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary);
    background: #FFFFFF;
    border-radius: 100px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    transition: .5s;
}

.service-item:hover .service-icon {
    color: #FFFFFF;
    background: var(--primary);
}

.img__card {
    width: 100%;
    height: 300px;
}

.informacion-meta span {
    color: #fe4918;
}

.paginacion {
    text-align: center;
    margin-bottom: 50px;
    text-transform: uppercase;
}

.paginacion a {
    text-decoration: none;
}

.paginacion a:hover,
.paginacion span {
    color: #fe4918 !important;
    border-bottom: 2px solid #fe4918;
}

.paginacion span,
.paginacion a {
    padding: 8px 10px;
    border-bottom: 2px solid #444444;
    margin: 0 6px;
    font-size: 16px;
    line-height: 45px;
    font-weight: bold;
    color: #555;
}

@media (max-width: 992px) {
    .img__card {
        width: 100%;
        height: 250px;
    }
}

/*** Single News ***/
.section__news {
    margin: 30px 0;
    padding: 20px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: white;
    color: #444444;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}

.news__title__carousel {
    font-size: 2rem;
    font-weight: 700;
}

.news__title {
    margin-top: 1rem;
    margin-bottom: 1.5rem;
    font-weight: 700;
    text-align: center;
}

.section__news #post__news {
    padding: 0 !important;
    box-shadow: none;
    position: relative;
    display: block;
}

.inner__news {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.section__news #post__news .content__news {
    height: 100%;
    max-height: 700px;
}

.news__img {
    width: 100%;
    height: 600px;
}

.news__information {
    text-align: justify;
    word-wrap: break-word;
}

.news__information:last-child {
    margin-bottom: 10px;
}

@media (min-width: 992px) {
    .container.feature {
        max-width: 100% !important;
    }

    .feature-text {
        padding-left: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .feature-text {
        padding-left: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .feature-text {
        padding-left: calc(((100% - 1320px) / 2) + .75rem);
    }
}


/*** Login ***/
.wrapper {
    max-width: 500px;
    border-radius: 10px;
    margin: 0 auto;
    padding: 30px 40px;
    box-shadow: 20px 20px 80px rgb(206, 206, 206)
}

.input-field {
    border-radius: 5px;
    padding: 5px;
    display: flex;
    align-items: center;
    cursor: pointer;
    border: 1px solid #9D2449;
    color: #9D2449;
}

.input-field:hover {
    color: #9D2449;
    border: 1px solid #9D2449;
}

input {
    text-decoration: none;
    border: none;
    outline: none;
    box-shadow: none;
    width: 100%;
    padding: 0px 2px;
}

.fa-eye-slash.btn {
    border: none;
    outline: none;
    box-shadow: none;
}

.btn.btn-block {
    width: 100%;
    padding: 13px 20px 12px;
    border-radius: 4px;
    background-color: #9D2449;
    color: #fff;
}

.btn.btn-block:hover {
    background-color: #9D2449;
}

.input-field span {
    color: #9D2449;
    font-size: 1.5em;
    margin-right: 5px;
}

@media(max-width: 575px) {
    .wrapper {
        margin: 10px
    }
}

@media(max-width:424px) {
    .wrapper {
        padding: 30px 10px;
        margin: 5px
    }
}

.logo {
    width: 15rem;
    height: 19rem;
}

.brand-wrapper {
    margin-bottom: 19px;
    text-align: center;
    align-items: center;
}

/*** Footer ***/
.footer .btn.btn-social {
    margin-right: 5px;
    color: #9B9B9B;
    border: 1px solid #9B9B9B;
    border-radius: 38px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
    border-color: var(--light);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #9B9B9B;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: #FFFFFF;
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .copyright a:hover {
    color: var(--primary);
}


/* ----------- iPad Pro ----------- */
@media only screen and (min-width: 1024px) and (max-height: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {
    .footer-content {}

}

/*********==========Navs*/
.navbar-user-top{
    background-color: #9D2449;
    height: 55px;
    position: relative;
    top: 0;
    left: 0;
    z-index: 7;
}
.navbar-user-top > ul{
    height: 55px;
    padding: 0 15px;
    margin: 0;
}
.navbar-user-top > ul > li{
    display: inline-block;
    float: right;
    color: rgba(255,255,255,.4);
    height: 55px;
    margin: 0 12px;
    text-align: center;
    cursor: pointer;
    line-height: 55px;
}
.navbar-user-top > ul > li:hover{
  color: #FFD559;  
}
.navbar-user-top > ul > li:hover span.badge{
    background-color: #E34724;
}
.navbar-user-top > ul > li > i{
    font-size: 27px;
    line-height: 55px;
}
.navbar-user-top > ul > figure > img{
    width: 45px;
    float: right;
    height: 45px;
    border: 2px solid #728890;
    margin-top: 5px;
}

.letter-color{
    font-size: 18px;
    font-family: 'Open Sans',sans-serif;
    color: #fff !important;
}

.footer-user {
   
    color: #fff;
    text-align: center;
    font-size: 17px;
    background-color: #434448;
}

/* col-xs */
@media (max-width: 767px) {
    .navbar-lateral{
        position: fixed;
        width: 100%;
        z-index: 9999;
        background-color: transparent;
        display: none;
    }
    .container-menu-movile{
        width: 320px;
        position: relative;
        z-index: 7;
    }
    .font-movile-menu{
        position: fixed;
        background-color: rgba(0,0,0,.5);
        z-index: 2;
        height: 100%;
        width: 100%;
    }
    .content-page-container{ width: 100%; }
    .navbar-user-top > ul > li{ margin: 0 10px; }
    form.form_SRCB{ padding: 7px;}
    .table-responsive {
        margin-bottom: 0 !important;
        border: none !important;
    }
}